# Get Specialty for an existing facility Returns the Specialty for a specific facility. Endpoint: GET /facilities/{facilityId}/specialties/{facilitySpecialtyId} Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `facilityId` (string, required) Identifier of the facility to get the Specialty for. - `facilitySpecialtyId` (string, required) Identifier of the Specialty. ## Response 201 fields (application/json): - `id` (string) The unique identifier of this specialty. - `facilityId` (string) The facility unique identifier related to this specialty. - `taxonomyId` (string) The taxonomy unique identifier related to this specialty. - `credentialedDate` (string) - `nextCredentialingDate` (string) - `recredentialedDates` (array) ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields